

.ul3 li{background:url(../images/sprite-2.gif) no-repeat;list-style:none;}
.ul11 li{list-style:none;}
.ul12 li{background:url(../images/sprite-2.gif) no-repeat;list-style:none;}
ul, li
{
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;    
}
.ul1 li{background:url(../images/sprite-2.gif) repeat-x}
.ul1 li{background-repeat:no-repeat;list-style:none;clear:both;}
.ul1{padding:0px;width:190px;}.ul1 li{background-position:0px -289px; padding:4px 0 1px 10px;text-align:justify;}
.ul1 a{color:#004175;font:500 12px/15px Arial}
.ul1 a:hover{color:#4169E1;text-decoration:underline}

.ul11 li{}
.ul11 li{background-repeat:no-repeat;list-style:none;clear:both;margin-bottom:5px;border-bottom:solid 1px #007180;padding-bottom:5px;}
.ul11{margin:0px;padding:0px;width:99%;}.ul11 li{background-position:0px -289px; padding:4px 0 1px 10px;list-style:none;}
.ul11 a{color:#007180;font:500 12px/15px Arial;text-align:justify;list-style:none;}
.ul11 a:hover{color:#4169E1;text-decoration:underline}

.ul100 li{background:url(../images/sprite-2.gif) repeat-x}
.ul100 li{background-repeat:no-repeat;list-style:none;clear:both;margin-bottom:5px;border-bottom:dotted 1px #007180;padding-bottom:5px;}
.ul100{padding:0px;width:100%;}
.ul100 li{background-position:0px -289px; padding:4px 0 1px 10px}
.ul100 a{color:#007180;font:500 12px/15px Arial;}
.ul100 a:hover{color:#4169E1;text-decoration:underline}

.ul12 li{background:url(../images/sprite-2.gif) repeat-x}
.ul12 li{background-repeat:no-repeat;list-style:none;clear:both;}
.ul12{margin-left:-5px;padding:0px;}.ul1 li{background-position:0px -289px; padding:4px 0 1px 10px}
.ul12 a{color:#004175;font:500 12px/15px Arial;}
.ul12 a:hover{color:#4169E1;text-decoration:underline}

.ul2 li{float:left;height:20px;overflow:hidden}
.ul2 a{background-position:100% -519px; padding:0 7px;font:500 11px/16px Arial;color:#333; float:left;height:20px}
.ul2 li.active{background-position:100% -26px;position:relative;top:-2px;right:-2px}
.ul2 li.active a{font:700 11px/22px Arial;color:#fff;text-transform:uppercase;background:none;padding-right:25px}
.ul2 li.none a{background:none}
.ul3 li{background-position:0 -411px; padding-left:10px;margin-left:-30px;}
.ul3 a{color:#004175}.ul3 a:hover{color:#4F82AC}
.ul4 li{background-position:0 -346px; padding-left:15px}
.ul4 a{color:#105CB6}.ul5 li{background-position:0 -346px; padding-left:15px}
.ul5 a{font:500 11px/18px Arial;color:#999}.ul6{background-position:0 -118px;height:33px}
.ul6 li{float:left;height:28px;margin:5px 0 0 5px}.ul6 a{float:left;height:28px;padding:0 12px 0 15px;margin-right:3px;font:700 12px/26px Tahoma;color:#fff;text-transform:uppercase}
.ul6 li.active,.ul6 li:hover{background-position:100% -200px;background-repeat:no-repeat}.ul6 li.active a,
.ul6 li:hover a{background-position:-174px -362px; color:#00344F}
.ul7 li{background-position:-445px -371px; padding-left:15px}.ul7 a{font:700 13px/18px Arial;color:#105CB6}
.ul8 li{background-position:0 -346px; padding-left:15px}.ul8 a{font:500 13px/18px Arial;color:#105CB6}
.ul8 span{color:#999}.ul9 li,.ul9 li:hover{background-position:0 -346px; padding-left:12px;height:auto}
.ul9 a{color:#666}.ul10 li,.ul10 li:hover{background-position:0 -471px; padding:0 10px;display:inline}
.ul10 a{font:500 11px/16px Arial;color:#105CB6}
.ul11{padding:0px;}
.ul12{padding:0px;}
.ul11 li{background-position:0 -1264px; padding-left:12px;line-height:18px}
.ul11 a{color:#004175;font-size:9pt;}
.ul11 li.new a{padding-right:6px}
.ul11 li.new a img{background-position:center left;}
.ul11 a:hover{color:#4F82AC}

.ul12 li{background-position:0 -1337px; padding-left:12px;line-height:18px}
.ul12 a{color:#004175;font-size:9pt;}
.ul12 li.new a{padding-right:6px}
.ul12 li.new a img{background-position:center left;}
.ul12 a:hover{color:#4F82AC}

.box3,.box3200,.box6,.box8,.box17,.box18,.box20,.box21,.btn-vote span,.line2,.line3,
.nav-wrap,.nav li,.subnav ul a{}
.box3{background-position:0 -579px;padding-top:15px;padding-left:3px;padding-right:5px;}
.box3200{background-position:0 -579px;padding-top:15px;width:200px;}
.box4{background-position:0 -48px;background-repeat:no-repeat;height:25px}
.box5{background:#F3F3F3}.box6{background-position:0 -65px;height:34px}
.box7{border:#d8d8d8 1px solid;border-width:0 1px 1px 1px}
.box8{background-position:0 -188px;position:relative;top:-10px}
.box9{background:#295169;height:24px;display:block}.box10{border:#d8d8d8 1px solid;padding:1px}
.box11{background:#e0e0e0;height:25px}.box12{background:#F2F2F2;border:#d8d8d8 1px solid}
.box13{border-right:#d8d8d8 1px solid}.box14{border:#d8d8d8 1px solid;padding:10px 0}
.box15{background:#E9EDFD;padding:5px 0}.box16{border:#d8d8d8 1px solid}
.box17{background-position:0 64%}.box18{background-position:0 -152px;height:36px;overflow:hidden}
.box19{background:#fff;padding:0 10px}.box20{background-position:0 -2000px;background-repeat:repeat-x}
.box21{background-position:0 -2419px;background-repeat:repeat-x}.box22{background:#fff}
.box23{background:#F2F8FF}.box24{background:url(../images/dot.gif) #fff center repeat-y}
.box25{background:url(../images/dot.gif) #F2F8FF center repeat-y}
.box26{height:18px;border-bottom:solid 1px #ccc;}
.box27{background:url(../images/dot.gif) #fff 56.5% 0 repeat-y}

.wid200{width:165px;padding-left:5px;}.wid200c{width:190px;display:inline-block;padding:0 5px;}.wid210{width:210px}.wid120{width:120px}.wid135{width:135px}.wid50{width:50px}
.wid268{width:268px}.wid250{width:250px}.wid260{width:260px}.wid240{width:240px}.wid160{width:160px}
.wid980{width:980px}.wid1000{width:1000px}.wid224{width:224px}.wid404{width:404px}.wid410{width:410px}
.wid150{width:160px}.wid85{width:85px}.wid461{width:461px}.wid93{width:93px;}.wid195{width:195px;}.wid95c{margin:0;padding:0;}
.wid470{width:710px;}
.wid330{width:325px}
.wid324{width:550px;}
.new-list-style7{padding:0;margin-left:-5px;}
.imgnone{width:48px;border:none;}
.img130{border:#d8d8d8 2px solid;padding:1px}
.img326{width:327px;border:#d8d8d8 4px solid;margin:0 0 4px}
.img95{width:85px;border:#d8d8d8 1px solid;float:left;margin-right:5px;margin-bottom:5px;}
.img94{width:94px;border:#d8d8d8 2px solid;float:left;margin-right:5px;margin-bottom:5px;}
.img150{width:150px;border:#d8d8d8 2px solid;float:left;margin-right:5px;height:100px;}
.img336{width:336px;padding:3px;display:block;margin:10px auto}
.img180{width:180px;padding:2px;display:block;margin:10px auto}
.img130{width:130px;padding:2px;float:left;margin-right:5px}
.img298{width:298px;padding:0;display:block;margin:5px auto}
.img300{width:300px;display:block;margin:5px auto}.img128{width:128px}
.img400{width:400px}.img140{width:140px}.img32{width:32px}.img45{width:45px}.img54{width:54px;padding:2px}
.img350{width:350px}.img200{width:200px}.img260{width:260px; margin:auto;display:block}
.img{display:block;margin:5px auto}

.fon1{font:700 21px/30px "Times New Roman",Georgia,Times;color:#004175;line-height:25px}.fon1:hover{color:#4F82AC}
.fon2{color:#333}.fon3{font:700 12px/23px Arial;text-transform:uppercase;text-indent:30px;color:#fff}
a.fon4{font:700 12px/18px Arial;color:#007180;font-weight:bold;text-align:justify;}.fon4:hover{color:#F7B90E}.fon5{color:#000;text-align:justify;}
a.fon6{font-size:14px;line-height:20px;font-family:"Times New Roman",Times,serif;color:#026dda;font-weight:bold;text-align:justify;}a.fon6:hover{color:#4F82AC}
a.fon7{font:500 11px/18px Arial;color:#999} .font7:hover{color:#4F82AC;}
.fon7{font:500 11px/18px Arial;color:#999} .font7:hover{color:#4F82AC;}
.fon39{font:700 13px/30px Arial;color:#0072bc;text-indent:10px;}
a.fon27
{
    font: 700 13px/18px Arial;
    color: #008000;
}a.fon27:hover
{
    font: 700 13px/18px Arial;
    color: #F00;
    text-decoration: underline;
}
.fon31{font:700 19px/23px "Times New Roman";color:#004175}
.fon33{font:700 11pt/18px "Times New Roman";color:#5F5F5F}
.fon40{font:700 15px/28px Arial;color:#000;text-indent:10px}

.fl{float:left}.fr{float:right}.pb1{padding-bottom:5px}.pb2{padding-bottom:10px}.pr1{padding-right:5px}.pr2{padding-right:10px}.pl30{padding-left:30px}.mauto{margin:auto}
.mt1{margin-top:5px;margin-bottom:5px;}.mt2{margin-top:10px}.mt3{margin-bottom:15px;}.mt4{margin-top:20px}
.mt5{margin-top:30px}.mt6{margin-top:40px}
.ml1{margin-left:5px}.ml2{margin-left:10px;text-align:left;}.ml3{margin-left:15px}.ml4{margin-left:20px}.ml5{margin-left:30px}
.mr1{margin-right:5px}
.mr2{margin-right:0px}
.mr3{margin-right:15px}.mr4{margin-right:20px}.mb1{margin-bottom:5px}
.mb2{margin-bottom:10px}
.mb22{margin-bottom:10px}
.mb3{margin-bottom:10px;width:200px;}
.mb32{margin-bottom:10px;width:200px;}
.clearfix{display:block;width:100%}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.clear{clear:both;overflow:hidden}
.icon-detail,.icon-detail2,.icon-detail3,.icon-weather,.icon-rss,
.icon-rss2,.icon-yahoo,.icon-google,.icon-facebook,.icon-twitter,
.icon-twitter2,.icon-linkhay,.icon-like,.icon-facebook2,.icon-1000y,
.icon-ecard,.icon-english,.icon-tuanbao,.subnav .active,.icon-rssfeed,
.nav a:hover,.nav a.active,.nav a:hover span,
.nav a.active span,.nav a b {background:url(../images/sprite-1.jpg) no-repeat}
.icon-detail,.icon-rss,.icon-rss2{float:left;overflow:hidden;color:#999}
.icon-detail{background-position:100% 2px;padding-right:10px;float:right}
.icon-detail:hover{color:#4F82AC;}
.line1{height:1px;overflow:hidden;background:#DBDBDB;width:100%;}

a.tagname{color:#1b5790;}
a.tagname:hover{color:#4F82AC;text-decoration:none;}

.emailprint{background:url(../images/emailprintback.png) no-repeat right top;float:right; height:28px;line-height:28px;text-align:right}
.emailprint a{color:#999;margin-right:15px}.emailprint a:hover{color:#6495ed}
.emailprint ul{margin:0;padding:0;display:inline;list-style-type:none}
.emailprint ul li{float:left;list-style:none;}.emailprint .dt-print{background:url(../images/print.png) no-repeat 0 6px;padding:0 0 0 19px;float:left}.emailprint .dt-respond{background:url(../images/respond.png) no-repeat 0 6px;padding:0 0 0 20px;float:left}

.color_333333{color: #333333;font-family: Tahoma;font-size: 11px;}
.corner-border {
	padding: 2px;
	background: #FFFFFF;
	border-bottom-color: #b6b6b6;
	border-bottom-width: 1px;
	border-left-color: #b6b6b6;
	border-left-width: 1px;
	border-right-color: #b6b6b6;
	border-right-width: 1px;
	border-top-color: #b6b6b6;
	border-top-width: 1px;
	color: #000000;
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.block_field ul li label{font-size:13px;font-family:Verdana;}
.wid_100{width:100%;clear:both;}
.news_conatiner{width:98%;margin:0 auto;}
.news_date{}
.news_content{}
.news_more{font-style:italic;font-family:Verdana;font-size:11px;padding-top:10px;color:#008000 !important;}
.line_90{width:99%;margin:0 auto;height:1px;background-color:#ddd;}
.head02{font-size:16px;background:url(../images/im_bgd.gif) 0 -45px no-repeat;height:25px;color:#999;font-weight:400;margin:0 0 7px;padding:0 0 0 13px;}
/*----------------------------------------------------------------------*/
/* BLOCK */

#block { width:100%;height:auto; }
.block_top { /*background: url(../images/icons/icon_nav.png) no-repeat 0px 7px; padding-left: 14px;*/ padding-left: 4px; margin-top: 20px; margin-bottom: 14px; font-family: Tahoma, Geneva, sans-serif; font-size: 18px; font-weight: bold; color: #333333; }
.block_top p { margin: 0px; padding: 0px; color: #333333; letter-spacing: 2px; }
.block_top p a { color: #333333; }
.block_top small { font-size: 12px; color: #4888e0; }

.block_content{ float: left; font: 12px Tahoma, sans-serif; line-height: 1.3em; border: 1px #e5e5e5 solid; padding:10px; background: #F8FDFF; margin: 0px 0px 20px 0px; height:auto; width: 720px; text-align:justify; }

/* SUB BLOCK */
#block #block .block_top { width: 100%; }
#block #block .block_content { width: 100%; }

.block_header{ margin-left:4px; margin-top: 4px; margin-bottom:8px; padding: 0px; }
.block_header p.title{ font-size:24px; color:#17447d; line-height: 130%;}
.block_header p{ margin: 0px; padding: 0px; color:#333333; }

.block_field, .block_field_require { /*float: left; width: 720px;*/ margin-left:0px; padding-top: 4px; padding-bottom: 8px; }
.block_field h1, .block_field_require h1 { font-weight: normal; color:#5580b5; font-size:18px; border-bottom:1px dotted #a0b8da; padding-bottom:10px; margin-bottom:10px; margin-right:20px;}

.block_field h1 small,
.block_field_require  h1 small
{
	font-size: 11px;
	color: #FF3000;
	font-weight: bold;
}

.block_field h1 div,
.block_field_require h1 div
{
	font-size: 10px;
	color: #999999;
	padding-top: 4px;
	width: 400px;
}

.block_field ul,
.block_field_require ul
{
	width: 100%;
	height: auto;
	/*padding-bottom: 10px;*/
	padding: 0px;
	margin: 0px;
	list-style:none;
}

.block_field ul li,
.block_field_require ul li
{
	width: 100%;
	height: 30px;
}

.block_field ul li label,
.block_field_require ul li label
{
	float: left;
	width: 30%;
	text-align: right;
	font-size: 13px;
	padding-right: 10px;
}
label.fon_l
{
	text-align: left!important;
}

.block_field ul li input,
.block_field_require ul li input,
.block_field ul li font,
.block_field_require ul li font,
.block_field ul li select,
.block_field_require ul li select,
.block_field ul li img,
.block_field_require ul li img
{
	float: left;
}

.block_field ul li textarea,
.block_field_require ul li textarea
{
	float: left;
	margin-bottom: 10px;
}
.block_field span 
{float:left;}
.block_submit
{
	width: 100%;
	float: left;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
}

/* H3 */

.block_content h3
{
	color: #444444;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}

/* Normal */

.block_content .normal{ float: left; /*background:url(../images/background/bg_top_content_tt_dt.jpg) left top no-repeat #FFF;*/ margin-top:4px; margin-left: 5px; width:100%; padding-top:10px;}

.block_content .normal .content_middle{ /*border-left:1px solid #c7c7c7; border-right:1px solid #c7c7c7; padding:10px;*/ width:100%; color: #333333;}
.block_content .normal .content_middle h3 { margin: 0px; padding: 0px; font-size: 15px; }
.block_content .normal .content_middle h3 { font-size: 15px; }
.block_content .normal .content_middle h3 a { color: #333333; }
.block_content .normal .content_middle small{ color: #CCCCCC; }
.block_content .normal .content_middle p.sub_content{ font-weight:bold; margin-bottom:10px;}
.block_content .normal .content_middle p{ margin-bottom:10px;}
.block_content .normal .content_middle p.tinkhac{ color:#285081; font-weight:bold; padding-top:20px;}
.block_content .normal .content_middle ul{ margin-top:10px;}
.block_content .normal .content_middle ul li{ padding-bottom:4px;}
.block_content .normal .content_middle ul li a{ }
.block_content .normal .content_middle .other_content { border: solid #DDDDDD 1px; padding: 6px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.block_content .normal .content_middle .other_content span { font-weight: bold; text-decoration: underline; font-size: 13px; }
.block_content .normal .content_middle .other_content a { color: #333333; }

.block_content .normal .content_bottom{ /*background:url(../images/background/bg_bottom_content_tt_dt.jpg) left bottom no-repeat #FFF;*/ line-height:1px; padding-top:10px;}

/* USER CP */
.usercp { padding: 10px; }
.usercp ul { list-style-type: circle; margin-left: 20px; margin-top: 5px; }
.usercp ul li { float: left; list-style-type: square; margin-right: 30px; line-height: 150%; }
.usercp ul li a { color:#FF0000;  }
/* CONTACT */

address {
	font-style: normal;
}

ul.ct-home {
	margin: 0;
	padding: 5px 0 0 !important;
	list-style: none;
}
ul.ct-home li.add-home,
ul.ct-home li.tel-home,
ul.ct-home li.fax-home,
ul.ct-home li.email-home,
ul.ct-home li.site-home,
ul.ct-home li.note-home,
ul.ct-home li.ps-home {
	background: url(images/icon-house.gif) no-repeat 0 0px;
	padding-left: 22px;
	margin-bottom: 5px;
	line-height: 130%;
	list-style:none;
}
ul li{list-style:none;}
ul.ct-home li.tel-home {
	background: url(images/icon-tel.gif) no-repeat 0 0;
}

ul.ct-home li.fax-home {
	background: url(images/icon-fax.gif) no-repeat 0 0;
}

ul.ct-home li.ps-home {
	background: url(images/icon-phone.gif) no-repeat 0 0;
}

ul.ct-home li.email-home {
	background: url(images/icon-email.gif) no-repeat 0 0;
}
ul.ct-home li.site-home {
	background: url(images/webpage_icon.gif) no-repeat 0 0;
}
ul.ct-home li.note-home {
	background: url(images/text_rich_colored.png) no-repeat 0 0;
}
ul.ct-home li.none {
	height: 10px;
}

.article_seperator {
	clear: both;
	display: block;
	height: 10px;
	background: url(images/sep.gif) repeat-x center;
}

ol
{
	margin-left: 0px;
	list-style-type: none;
}
.input_text {
	padding: 2px;
	background: #FFFFFF;
	border-bottom-color: #b6b6b6;
	border-bottom-width: 1px;
	border-left-color: #b6b6b6;
	border-left-width: 1px;
	border-right-color: #b6b6b6;
	border-right-width: 1px;
	border-top-color: #b6b6b6;
	border-top-width: 1px;
	color: #000000;
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.input_text,
.input_text_white,
.input_select,
.input_quicklinks,
.input_error,
.input_ok,
.input_textarea {
	padding: 2px;
	background: #FFFFFF;
	border-bottom-color: #b6b6b6; 
	border-bottom-width: 1px;
	border-left-color: #b6b6b6; 
	border-left-width: 1px;
	border-right-color: #b6b6b6; 
	border-right-width: 1px;
	border-top-color: #b6b6b6; 
	border-top-width: 1px;
	color: #000000;
	font-family: Verdana; 
	font-size: 11px; 
	text-decoration: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.input_textarea
{
	width: 98%;
}

.input_text:hover
{
    background: #eeffff;
    border: solid #808080 1px;
}
.wid_200{width:200px;}
.imgcaptcha{margin-left: 5px; float: left;}
.input_submit {
	padding: 4px;
	font: bold 12px Tahoma, Geneva, sans-serif;
	text-transform: none;
	min-width:100px;
}
.input_submit
{
	cursor: pointer;
	height: 25px;
	color: #000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	background:transparent url(images/bg_submit.gif) repeat-x 100%;
	border: 1px solid #FF8506;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.fl_left{float:left;padding-left:3px;}
.bg-mail{background:transparent url(images/mail-contact2.jpg) repeat;}
/* Box container */
.box_home .tr_title{height:26px; line-height:13px; background:url(../images/bg_tr_title.jpg) repeat-x; font-weight:bold;}
.box_home_title{width:566px; float:left;}
.box_home_title_left{width:3px; float:left; background:url(../images/title_left.jpg) no-repeat; height:25px;}
.box_home_title_center{float:left; padding:0 15px 0 15px; height:25px; line-height:25px; background:#088DE8; color:white; font-weight:bold;width:200px;}
.box_home_title_right{width:3px; float:left; height:25px; background:url(../images/title_right.jpg) no-repeat;}
.box_home_content{width:684px; float:left; border:1px solid #d1d1d1; padding:12px 5px 0px 5px;margin-bottom:10px;}
.head-cate{font-size:16px;background:url(../images/im_bgd.gif) 0 -45px no-repeat;height:25px;color:#999;font-weight:bold;margin:0 0 7px;padding:0 0 0 13px;}

/*Style 9*/
.news .newsitem, .events .newsitem
{
    width: 355px;
}
.events
{
    height: 365px;
    overflow: hidden;
}
.newsitem
{
    border-bottom: 1px dashed #D0D0D0;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.newsitem:hover
{
    background-color: #f0f0f0;
}

.newsmore
{
    float: right;
    font-size: 11px;
    padding-right: 18px;
    text-transform: uppercase;
}
#content .events .newsPic
{
    height: 68px !important;
}
.newsPic
{
    float: left;
    margin-right: 5px;
    border: 1px solid #e7e7e7;
    -moz-user-select: none;
}

.newscalendar
{
    text-align: center;
}

.calheader
{
    color: #CF3F48;
    display: block;
    font-family: Georgia,times new roman;
    font-size: 33px;
    font-weight: bold;
    line-height: 38px;
}
#content .events .newsPic
{
    height: 68px !important;
}
.calbottom
{
    border-top: 2px solid #CF3F48;
    color: #999999;
    font-family: Georgia,times new roman;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
}
.newsthumbimg
{
    border: 1px solid #D0D0D0;
    display: block;
    padding: 3px;
    width: 170px;
    height:255px;
}

.newstitle
{
    font-weight: bold;
    text-align: left;
    display: block;
}

.newssumary
{
    margin: 2px 0px;
    text-align: justify;
}

.newsPagging
{
    display: block;
    text-align: center;
}

.newsPagging a
{
    border: 1px solid #D0D0D0;
    margin: 0 2px;
    padding: 3px 5px;
}

.newsPagging a.disable
{
    display: none;
}

.newsPagging a.prev, .newsPagging a.next
{
    font-weight: bold;
}

.newsPagging a.active
{
    background: #e0e0e0;
    font-weight: bold;
}
.updatedate
{
    text-align: right;
    font-size: 11px;
    font-style: italic;
    color: #999;
    line-height: 15px;
}
.clear {
    clear: both;
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.newsfocus {border:solid 1px #ccc;background-color:#eee;padding:5px;margin-left:185px;color:#002758;font-size:16px; height:252px;}
.newsreadmore {text-transform:uppercase;font-weight:bold;}
